Commit a72404ff authored by Alexander van Saase's avatar Alexander van Saase
Browse files

require 3.0 firmware version

parent ad85117f
......@@ -2,8 +2,8 @@
var CONFIGURATOR = {
// all versions are specified and compared using semantic versioning http://semver.org/
'minfirmwareVersionAccepted': '2.6.0',
'maxFirmwareVersionAccepted': '3.1.0', // Condition is < (lt) so we accept all in 2.2 branch, not 2.3 actualy
'minfirmwareVersionAccepted': '3.0.0',
'maxFirmwareVersionAccepted': '3.1.0', // Condition is < (lt) so we accept all in 3.0 branch
'connectionValid': false,
'connectionValidCliOnly': false,
'cliActive': false,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment